* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(images_ht/body_bg.jpg) repeat top;
	color: #333;
	text-align: left;
	padding-left: 16px;
/**/	
	width: 980px;
	text-align:center;
	margin:0 auto;
	padding:0;
}

.hidden {
	display: none;
}

a img {
    border: 0;
}

a {
	color: #c00;
}

a:hover {
	color: #c00;
	text-decoration: none;
}

p.radio_select { 
	padding: 10px 0 5px 0;
}

.radio_select label { 
	padding-right: 3px;
	font-weight: bold;
}

.radio_select input { 
	margin-bottom: 0;
}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.mt-20 { margin-top: -20px; }
.mt-50 { margin-top: -48px; }
.mt20 { margin-top: 20px; }
.w90 { width: 90px; }
.w45 { width: 45px; }
.floatleft { float: left; }

input.button { }

.button99, .button99_2 {
	border: none;
	width: 140px;
	height: 33px;
	background-color: transparent;
	background-repeat:no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 5px;
}

.button99 {
	background-image: url(images_ht/button99.gif);
}

.button160 {
	border: none;
	width: 160px;
	height: 33px;
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
	background-image: url(images_ht/button160.gif);
}

.buttonChat {
	border: none;
	width: 63px;
	height: 25px;
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
	background-image: url(images_ht/buttonChat.gif);
}

.buttonOK {
	border: none;
	width: 95px;
	height: 33px;
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
	background-image: url(images_ht/buttonOK.gif);
}

.buttonBig {
	border: none;
	width: 250px;
	height: 34px;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
	background: transparent url(images_ht/buttonBig.gif) no-repeat 0 1px;
}


select {
	border: 1px solid #9a9a9a;
	padding: 1px;
	color: #696969;
}

textarea {
	border: solid 1px #999;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 1px 2px;
	width: 95%;
	margin: 0 0 5px 0;
}

.msg_input {
	border: solid 1px #999;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 1px 2px;
	width: 95%;
}

br.clear, .cleaner {
	clear: both;
}

p.dotted, p.dotted2 {
	margin: 10px 0 15px 0;
	height: 1px;
	visibility: inherit;
	background-image: url(images_ht/hr.gif);
	background-repeat: repeat-x;
	background-position: top;
}

p.dotted2 {
	background-image: url(images_ht/delimiter.gif);
	background-repeat: no-repeat;
	height: 30px;
}


div.logout {
	display: none;
}

div.logout a {
	display: none; 	
}

div.logout a:hover {
	display: none; 	
}


div#container {
	padding: 0 10px 24px 10px;
	/*width: 958px;*/
	float: left;
	text-align: left;
	margin-top: 64px;
	background-color:#fff;
	/**/
	background-image:url(images_ht/tportal_container.gif);
	background-repeat:repeat-y;
	width: 964px;
}

#content_container {
	margin: 0 20px;
	background-color: transparent;
}

hr {
	margin: 20px 0 25px 0;
	background: url(images_ht/hr.gif) repeat-x;
	height: 1px;
	border: none;
}

/*
 * Lijeva kolona
 */
div#left {
	float: left;
	width: 173px;
}

div#index_left {
	float: left;
	width: 139px;
}

ul#menu, ul#index_menu {
	list-style: none;
	margin-left: 10px;
	margin-top: 18px;
}

ul#menu li {
	width: 140px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #fff url(images_ht/menu_link.jpg) repeat-x bottom;
	text-align: right;
}

ul#index_menu li {
	width: 110px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #fff url(images_ht/menu_link.jpg) repeat-x bottom;
	text-align: right;
}

ul#menu li a, ul#menu li a:link, ul#menu li a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	padding: 1px 12px 1px 0;
	width: 140px;
	display: block;
	text-decoration: none;
	background-image: url(images_ht/bullet_1.gif);
	background-repeat: no-repeat;
	background-position: right;
}

ul#index_menu li a, ul#index_menu li a:link, ul#index_menu li a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	padding: 1px 12px 1px 0;
	width: 110px;
	display: block;
	text-decoration: none;
	background-image: url(images_ht/bullet_1.gif);
	background-repeat: no-repeat;
	background-position: right;
}

ul#menu li a:active, ul#index_menu li a:active {
	color: #c00;
}

ul#menu li a:hover, ul#index_menu li a:hover {
	text-decoration: none;
	background-color: #b82e2b;
	color: #fff;
	background-image: url(images_ht/bullet_2.gif);
	background-repeat: no-repeat;
	background-position: right;
}

p#logo {
	margin: -50px 0 0 10px;
	position: absolute;
	z-index: 100;
}

* html p#logo {
	* margin-left: 0;
}

#lang {
	background-color: #f9f0eb;
	padding: 10px;
	width: 130px;
	margin: 10px 0 10px 10px;
	border: solid 1px #e5e4df;
	font-size: 11px;
}

#index_lang {
	background-color: #f9f0eb;
	padding: 10px;
	width: 90px;
	margin: 10px 0 10px 10px;
	border: solid 1px #e5e4df;
	font-size: 11px;
}

#lang select {
	font-size: 11px;
	width: 95px;
}

#index_lang select {
	font-size: 11px;
	width: 85px;
}

#skin_shange {
	display:none;
}

/*
 * Glavna kolona
 */

div#center_container {
	float: left;
	margin: 25px 0 0 0; 
	padding: 0; 
	background: #fff url(images_ht/vertical_line1.gif) repeat-y;
	min-height: 308px;
}

div#index_center_container {
	float: left;
	margin: 25px 0 0 0; 
	padding: 0; 
	background: #fff url(images_ht/vertical_line.gif) repeat-y;
	min-height: 308px;
	width: 503px;
}

* html div#center_container {
	height: 308px;
} 
 
div#center {
	float: left;
	width: /*560px*/580px;
	color: #333;
	padding-bottom: 30px;
	min-height: 508px;
}

div#index_center {
	float: left;
	width: 503px;
	color: #333;
	padding-bottom: 30px;
	min-height: 508px;
}

* html div#center {
	height: 508px;
}

div#center.merge_columns {
	width: 772px;
	background: #fff url(images_ht/vertical_line2.gif) repeat-y;
}

div#center h1 {
	color: #333;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: right;
	width: /*470px*/550px;
	margin: 10px 0 20px -10px;
}

div#center.merge_columns h1 {
	width: 732px;
}
	
div#center h1.profile {
	color: #333;
	background-color: transparent;
}

div#center h2 {
	color: #333;
	background-color: transparent;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 15px 0;
}

div#center h2.notice { 
	color: red; 
	background-color: #fff;
}

p#center_top {
	margin-top: -10px;
}

div#center.merge_columns p#center_top {
	width: 768px;
}

div.field_box {
	padding: 0 1px;
}

div.field_box p {
	padding: 15px 10px 0 15px;
}

div.field_box p.list_name {
	float: left;
	font-size: 18px;
	padding: 10px 8px 20px 0;
	width: 120px;
	line-height: 18px;
	font-weight: bold;
	color: #666;
}

#field_box_x {
	height: /*100px*/70px;
}

.new_member {
	background: url(images_ht/im_newmember.jpg);
	background-repeat: no-repeat;
	background-position: 10px 45px;
	font-family: Georgia;
	height: 100px;
}

.happy_birthday {
	background: url(images_ht/im_happybirthday.jpg);
	background-repeat: no-repeat;
	background-position: 115px 0;
	background-position: 20px 60px;
	font-family: Georgia;
	height: 110px;
}	

div.field_box p.profile_list {
	float: left;
	width: 300px;
	padding-left: 20px;
	margin-top: -10px;
}

div.field_box p.profile_list a, div.field_box p.profile_list a:link, div.field_box p.profile_list a:active, div.field_box p.profile_list a:visited {
	text-decoration: none;
	color: #c00;
	background-color: #fff;
	font-size: 11px;
}

div.field_box p.profile_list a:hover {
	text-decoration: underline;
}

div.field_box p strong {
	padding: 0 5px;
}

/* Statistika */

#statistics {
	margin-bottom: 25px; 
	margin-top: 20px;	
	background-image: url(images_ht/delimiter.gif);
	background-position: -8px 25px;
	background-repeat: no-repeat;
	height: 55px;
	width: 468px;
}

div.total {
	float: left; 
	width: 120px; 
	margin-top: 7px;
	font-size: 10px;
	color: #555;
	font-weight: bold;
}

div.total span {
	color: #c00;
	padding-left: 10px;
	font-weight: normal;
}

div.statistics_left {
	float: left;	
	margin-right: 10px;
}

div.statistics_left, div.statistics_right {
	width: 157px; 
	text-align: right;
	font-size: 10px;
}

div.statistics_right {
	float: right;
	margin-right: 13px 
}

* html div.statistics_right {
	margin-right: 8px 
}

p#stat1, p#stat2 {
	width: 110px; 
	float: left;
}

p#stat3, p#stat4 {
	width: 110px; 
	float: left; 
	clear:both;
}

p#stat1 a, p#stat2 a, p#stat3 a, p#stat4 a{
	text-decoration:none;
	color: #555;
}

p.stat_numbers {
	width: 45px; 
	float: left;
}

p.stat_numbers2 {
	width: 30px; 
	float: left;
}

p.stat_numbers a, p.stat_numbers2 a {
	text-decoration: none;
	font-weight: normal;
}

/* Iskrica info */
div.iskrica_info {
	width: 538px;
	border: solid 1px #cccabf;
	background: url(images_ht/info_bg.jpg) repeat-x;
	float: left;
	margin: 20px 0;
}

div.index_iskrica_info {
	width: 460px;
	border: solid 1px #cccabf;
	background: url(images_ht/info_bg.jpg) repeat-x;
	float: left;
	margin: 20px 0;
}

div.iskrica_info p.border, div.iskrica_info p.border {
	height: 1px;
	clear: both;
	text-align: right;
}

div.iskrica_info p.border a, div.iskrica_info p.border a {
	margin: 0 4px 0 0;
}

div.iskrica_info img.logo, div.iskrica_info img.logo {
	float: left;
	margin: 5px 0 15px 20px;
}

div.iskrica_info p.info {
	float: right;
	width: 365px;
	padding: 3px 0 5px 0;
	color: #333;
	background-color: transparent;
}

div.index_iskrica_info p.info {
	float: right;
	width: 320px;
	padding: 3px 0 5px 0;
	color: #333;
	background-color: transparent;
}

div.iskrica_info p.info a, div.iskrica_info p.info a:link, div.iskrica_info p.info a:active, div.iskrica_info p.info a:visited,
div.index_iskrica_info p.info a, div.index_iskrica_info p.info a:link, div.index_iskrica_info p.info a:active, div.index_iskrica_info p.info a:visited {
	color: #c00;
}

div.iskrica_info p.info a:hover, div.index_iskrica_info p.info a:hover {
	text-decoration: none;
}

div#message4user { 
	color: #c00;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0;
}

div#message4user a { 
	color: #c00;
}

div#message4user a:hover { 
	text-decoration: none;
}

div#message4user p.notice, .notice {	
	color: #c00;
	font-size: 15px;
	font-weight: bold; 
	background: url(images/im_notice.gif) no-repeat;
	padding: 1px 0 0 24px; 
}

div#message4user p.error, .error {
	color: #c00;
	font-size: 15px;
	font-weight: bold;
	background: url(images/im_warning.gif) no-repeat;
	padding: 1px 0 0 24px;
}

.error2 {
	font-size: 13px;
	font-weight: bold;
	color: #c00;
}

table { }
table tr { }
table tr td { }
table tr th { }

.font-small { font-size: 10px; }

table tr.row1 td { 
	background-color: white;
	border-bottom: 1px solid #f2ede8;
	padding: 5px 10px 5px 5px;
}
table tr.row2 td {
	background-color: #faf4f0;
	border-bottom: 1px solid #f2ede8;
	padding: 5px 10px 5px 5px;
}

table.messages {
	width: 100%;
}

.message_error {
	color: #c00;
	font-size: 13px;
	font-weight: bold;
	background: url(images/im_warning.gif) no-repeat;
	padding: 1px 0 0 24px;
}

a.nick_big {
	font-size: 16px;
	font-weight: bold;
}

span.online {
	color: #299a93;
	font-weight:bold;
}

label.label_right { }

p.question { 
	padding-bottom: 5px;
}

p.notice_this { color: red; }

p#go_back { }

table.profile_short_desc  {
	width: 100%;
	background: #FCFBF9 url(images_ht/info_bg.jpg) repeat-x;
	border-top: 1px solid #CCCABF;
	border-bottom: 1px solid #CCCABF;
	
}


.profile_short_desc td  {
	padding: 5px;
	line-height: 18px;
}

.profile_view th {
	background: url(images_ht/kockica.gif) no-repeat;
	background-position: 2px 7px;
	width: 12px;
}

.profile_view td {
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.profile_view img {
	margin-top:5px;
	border: 6px solid #F9F0EB;
	
}

.profile_view_details table {
	width: 100%;	
	border: none;
}

.profile_view_details td {
	padding: 2px;
}

.profile_view_details_question {
	width: 100%;
	background-color:#F9F0EB;
}

.profile_tools td {
 padding-right: 10px;
}

fieldset.profile_update_pwd {
	margin: 0 0 15px 0;
	padding: 0;
	border: none;
}

.profile_update_pwd input {
	margin: 8px 10px 0 0;
	width: 150px;
	border: solid 1px #9A9A9A;
	font-size: 12px;
	padding: 1px 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.profile_update_pwd label {
	margin: 10px 10px 0 0;
	width: 110px;
	float: left;
}

.profile_update input {
	margin: 5px 5px 0 0;
}

.profile_update td {
	padding: 0 50px 0 0;
}

.radio_buttons {
	margin-bottom: 10px;
}

.radio_buttons input {
	margin: 5px 5px 0px 0;
}

.id {
	width: 100%;
	margin: -10px 0 0 0;
}

.id span {
	font-size:9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color:#8D0B23;
	font-weight: bold;
}

.msg_table, .general_table {
	width: 100%;
}

.msg_table th, table.messages th, .sport th, .im_table th, .general_table th {
	background-color: #951934;
	padding: 5px 10px 5px 5px;
	color: White;
}

.msg_table th a, table.messages th a, .im_table th a, .general_table th a {
	color: White;
}

.msg_table td, table.messages td, .im_table th, .general_table td{
	border-bottom: 1px solid #d4d0c8;
	padding: 5px 10px 5px 5px;
	vertical-align: top;
}

table.sport, table.im_table  {
	width: 480px;
	margin: 20px 0 30px 0;
}

.msg_find input {
	float: right;
	width: 230px;
	border: solid 1px #ccc;
	margin: 5px 0 5px 0;	
	font-size: 12px;
	padding: 1px 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.msg_find label {
	float: left;	
	width: 215px;
	margin: 5px 5px 5px 0;
	font-size: 12px;
	font-weight: bold;
}

.msg_find p {
	clear: both;
}

#search p {
	margin: 20px 0;
}

fieldset.contact_form {
	border:none;
}

fieldset.contact_form label {
	width: 120px;
	float: left;	
	clear: both;
	margin: 5px 0;
	padding-right: 10px;
}

fieldset.contact_form input {
	width: 200px;	
	float: left;	
	margin: 5px 0;
	border: solid 1px #999;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


table tr.message_unread td {
	background-color: #f3e1d7;
}

.new_window {
	background-image: url(images_ht/im_newwindow.gif);
	background-position: 5px 0;
	padding: 0 5px 0 18px;
	background-repeat: no-repeat;
}

a.new_message_compose, a.new_message_compose_ads {
	background: url(images/im_newemail_small.gif) 5px 2px no-repeat;
	padding: 0 5px 0 27px;
	text-decoration: none;
}

a.new_message_compose_ads {
	text-decoration: underline;	
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	background-position: 1px 2px;
}

a.new_message_compose_ads:hover {
	text-decoration: none;
}

/*registered user*/

label.error {
	font-weight: bold;
	color: #c00;
}

table.reg_user_info {
	margin: 40px 0; 
	border-bottom: #EBE4DE solid 3px;
}

.reg_user_info th {
	padding-right: 10px;
	background-repeat: no-repeat;
	text-align: left;
}

.reg_user_info_th1 {
	width: 171px;
}

.reg_user_info_th2 {
	width: 151px;
}

.reg_user_info_th3 {
	width: 179px;
}

.reg_user_info th h4 {
	font-size: 24px;
	line-height: 24px;
	margin-top: 60px;	
	padding-bottom: 20px;
	margin-left:5px;
	color: #333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

.reg_user_info th h4 a {
	color: #666;
	text-decoration:none;
}

a.member_search  {
	background: url(images_ht/im_searchmember.gif) no-repeat;
	padding: 0 60px 70px 0;
	text-decoration:none;
	background-position: 0 10px;
}

a.vip {
	background: url(images_ht/im_vip.gif) no-repeat;
	padding: 0 80px 50px 0;
	text-decoration:none;
}

a.msg {
	background: url(images_ht/im_messages.gif) no-repeat;
	padding: 0 80px 50px 0;
	text-decoration:none;
}
table.reg_user_info {
	margin: 0 0 15px 0;
	width: 100%;
}

.reg_user_info td {
	vertical-align: top;
	width: 170px;	
	padding-right: 10px;
	padding-bottom: 20px;
	font-size: 13px;
	padding-left:5px;
}

a.females {
	background:url(images_ht/im_female.gif) no-repeat;
	padding: 0 8px 0 3px;
	text-decoration: none;
}

a.males {
	background:url(images_ht/im_male.gif) no-repeat;
	padding: 0 8px 0 3px;
	text-decoration: none;
}

a.couples  {
	padding: 0 10px 0 3px;
	background:url(images_ht/im_couples.gif) no-repeat;
	text-decoration: none;
}

.reg_user_info ul {
	list-style: none;
}

.reg_user_info ul li {
	padding: 2px 0 2px 10px;
	background: url(images_ht/bullet_1.gif) no-repeat;
	background-position: 0px 7px;
}
/*
.reg_user_info ul li a {
	background: url(images_ht/bullet_1.gif) no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
*/
.reg_user_profiles {
	float: left;
	background-image: url(images_ht/im_profile.gif);
	background-repeat: no-repeat;
	background-position: 10px 0;
	padding-left: 90px;
	margin-bottom: 20px;
	width:445px;
}

.reg_user_profiles_title {
	padding-left: 80px;
}

.reg_user_profiles p {
	margin-left: -80px;
}

.reg_user_profiles h4 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: 0;
}

div.profile_view {
	text-align:right; 
	margin-top:-50px; 
	margin-bottom: 20px;
}

a.my_profile {
	margin-left: -80px; 
	padding: 0px 50px 50px 0; 
	text-decoration:none
}

.reg_user_warning {
	width: 165px;
	border: solid #F3E1D7 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 1px;
	margin: 0 0 20px 17px;
}

.reg_user_warning h5 {
	background-color: #F3E1D7;
	font-size: 9px;
	font-weight: bold;
	background-image: url(images_ht/im_warning.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 32px;
	padding-top: 5px;
	height: 20px;
}

.reg_user_warning p {
	padding: 5px;
}

.reg_user_warning p a {
	font-weight: bold;
	display: block;
	text-align: right;
}

#im_status {
	background-color: #F3E1D7;
	padding: 10px;
}

#im_status label {
	width: 155px; 
	float: left;
	margin: 6px 0 0 0;
}

#im_status select {
	margin: 3px 0;
}

.clubs p {
	padding: 6px 0 1px 0;
}

.weblog, .clubs {
	font-size: 11px;
	padding: 25px 17px 0px 17px;
}

.weblog h6, .clubs h6 {
	font-size: 11px;
	background-color: #bb3631;
	border-left: 6px solid #870d26;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 15px;
}

.weblog p {
	padding: 6px 0 3px 0;
}

.weblog_title {
	border-bottom: solid 1px #e9d4c8;
	font-weight: bold;
}

.date {
	font-size: 9px;
}

.weblog_comments {
	float: left;
}


.weblog_tools {
	float: right;
}

table.dossier {
	margin: 0 17px 17px 17px;
	width: 171px;
	border: 1px solid #BB3631;
	padding-bottom: 2px;
	background-color: #fff;
}

.dossier h6 {
	font-size: 11px;
	background-color: #bb3631;
	border-left: 6px solid #870d26;
	padding: 5px 10px 1px 10px;
	color: #fff;
}

.dossier td {
	font-size: 11px;
	padding: 0;
}

.dossier td img {
	float:right; 
	margin-top: -14px;
	padding-right: 5px;
}

.dossier_tr {
	background-color: #FAF3EF;
}

.dossier_tr td {
	padding: 2px 2px 2px 6px;
	vertical-align: top;
}

.dossier_tr img {
	float:right; 
	margin-top: -12px;
}

table.dossier td {
	padding: 2px 2px 2px 6px;
	vertical-align: top;
}

.dossier p {
	background-color: red;
	padding:0 0 0 5px; margin:0
}

a.comments {
	font-size: 9px;
	text-transform: uppercase;
	background: url(images_ht/im_comments.gif) no-repeat;
	padding: 2px 0 2px 18px;
	line-height: 25px;
}

a.delete, a.edit, a.download, a.check {
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding: 2px 7px 2px 7px;
	margin: 0 2px 0 7px;
	text-decoration: none;
}

a.delete {
	background-image: url(images_ht/im_delete.gif);
}

a.edit {
	background-image: url(images_ht/im_edit.gif);
}

a.download {
	background-image: url(images_ht/im_download.gif);
}

a.check {
	background-image: url(images/im_check.gif);
}

.weblog ul {
	border-top: solid 1px #e9d4c8;
	margin: 10px 0;
	padding: 18px 0;
	list-style: none;
}

.clubs ul {
	border-bottom: solid 1px #e9d4c8;
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
}

.weblog ul li, .clubs ul li {
	background-image: url(images_ht/bullet_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding: 2px 10px;
}

.clubs_link {
	padding: 0;
	text-align: right;
}

.message_header {
	background-color:#f9f0eb; 
	border:1px solid #e5e4df;
	padding: 6px 10px;
	margin: 20px 0;
}

.message_tools {
	border-top: 1px solid #c7c6c3; 
	margin: 20px 0; 
	padding-top:10px;
}

.subject {
	margin: 20px 0;
	font-weight: bold;
}

.ad {
	border: 1px solid #e5e4df;
	margin: 40px 0 0 0;
}

.ad_subject {
	background-color: #bb3631;
	padding: 8px 10px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #fff;
}

.ad p {
	padding: 8px 10px;
}

td.align_button input {
	margin: 0 0 30px 0;
	padding: 0;
}

td.bg_line {
	 height: 27px; 
	 background-image: url(images_ht/bg_line.gif);
	 background-repeat: repeat-x;
	 background-position: 0 10px;
}

tr.new_search_display_tr  {
	background-color:#f9f0eb;
}

.new_search_display_tr td  {
	height: 40px;
}

td.new_search_display_td1  {
	width: 36%;
	text-align: right;
	vertical-align: bottom;
}

td.new_search_display_td2  {
	
	width: 64%;
	vertical-align: bottom;
}

table.saved_search {
	width: 100%;
}

table.saved_search td {
	border-top: solid 1px #e5e4df;
	border-bottom: solid 1px #e5e4df;
	padding: 5px 0 5px 5px;
}

table.folder_images {
	width: 100%;
}

.folder_images td {
	padding: 0 0 10px 0;
	vertical-align: top;
}

.folder_images img {
	border: 1px solid #999;
}

.folder_info_header {
	background-color:#f9f0eb; 
	padding:5px;
	margin-bottom:20px;
	margin-top: 20px;
	height: 100%;
}

.folder_info_imgname {
	float:left; 
	width: 245px; 
	font-weight:bold;
}

.folder_info_imgtools {
	float: right; 
	text-align:right; 
	width: 245px;
}

.note {
	font-size: 12px;
	color: red;
	margin: 15px 0;
}

/*register.php*/

.register input {
	border: solid 1px #999;
	margin: 3px;
}

.register label {
}

p.status { }

div.one_message { }

/* Oglasi */
div.oglas { }
div.oglas p.oglas_cat { }
div.oglas p.oglas_subject {
	font-weight: bold;
	font-size: 16px;
}
div.oglas p.oglas_text { }

input.inputText {
	border: solid 1px #999;
}

ul.lista { 
	margin: 10px 0;
	padding: 0;
}

ul.lista li { 
	list-style: inside;
	padding: 5px 10px;
}

.oglasi_table table {
	margin-bottom: 25px;
}

.oglasi_table td {
	padding-right: 10px;
	padding-bottom: 25px;
}

.oglasi_table p {
	padding: 5px 0;
}

img.flag {
   margin-bottom: -3px;
}


/*
 * Desna kolona
 */

div#right {
	float: left;
	width: 205px;
	color: #333;
	min-height: 350px;
	margin-top: 5px;
}

div#index_right {
	float: left;
	width: 316px;
	color: #333;
	min-height: 350px;
	margin-top: 5px;
}

* html div#right {
	height: 350px;
}

#right_top { }

div#right h3, div#index_right h3 {
	font-size: 18px;
	color: #a96c70;
	font-weight: normal;
	margin: 15px;
	padding-bottom: 5px;
}

div#right h3.new_members, div#index_right h3.new_members {
	display: none;
	/*background: url(images_ht/bg_newMembersH3.gif) no-repeat;
	background-position: 2px 15px;
	color: #fff;
	height: 49px;
	font-size: 11px;
	line-height: 33px;
	padding: 33px 0 0 15px;
	margin-bottom: -18px;
	margin-top: -20px;*/
	
}
/*
#new_members_container {
	background: url(images_ht/bg_submenu_newmemberC.gif) repeat-y;
	margin: 0 15px 0 17px;
	padding-bottom: 18px;
	width: 172px;
}
*/
#new_members_container a {
	font-size: 18px;
	padding-left: 26px;
	background-image: url(images_ht/bullet_4.gif);
	background-repeat: no-repeat;
	background-position: 11px 5px;
	color: #333;
	text-decoration: none;
}
/*
#new_members_bottom {
	background: url(images_ht/bg_submenu_newmemberB.gif) no-repeat;
	height: 6px;	
	margin: 0 15px 30px 17px;
	width: 172px;
}
*/

/* Login forma */
div#login, div#index_login {
	padding-bottom: 15px;
	margin: 0 15px 20px 15px;
	background-image: url(images_ht/line_dot.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div#login p, div#index_login p {
	margin-bottom: 6px;
}

div#login p label {
	/*color: #333;
	font-size: 11px;
	margin: 3px 0 0 5px;
	float: left;
	height: 18px;*/
}

div#login .inputText {
	width: /*250px*/166px;
	height: 22px;
	border: 1px solid #ccc;
	background-color: #fff;
}


div#index_login .inputText {
	width: 280px;
	height: 22px;
	border: 1px solid #ccc;
	background-color: #fff;
}
div#login p.links, div#index_login p.links {
	line-height: 160%;
}

div#login p.links a, div#login p.links a:link, div#login p.links a:active, div#login p.links a:visited,
div#index_login p.links a, div#index_login p.links a:link, div#index_login p.links a:active, div#index_login p.links a:visited
 {
	color: #c00;
	font-size: 11px;
}

div#login p.links a:hover, div#index_login p.links a:hover  {
	text-decoration: none;
}

.signup_label {
	width: 185px;
	float: left;	
	margin: 15px 5px 5px 0;
	font-size: 16px;
	font-weight: bold;
}

.signup_input {
	float: left;
	border: solid 1px #ccc;
	margin: 15px 0 5px 0;	
	font-size: 16px;
}

#signupform p {
 clear: both;
}

.message_notice {
	color: #009868;
	font-size: 13px;
	font-weight: bold;
	background: url(images/im_warning.gif) no-repeat;
	padding: 1px 0 0 24px;
}

.message_notice a {
	color: #c00;
}

.message_notice a:hover {
	text-decoration: none;
}

.please_login_notice {
	margin-top: 25px;
}

.premium_notice {
	padding: 10px;
	font-size: 13px;
	background: #f3e5da;
	color: #444;
}

.premium_notice table {
	font-size: 12px;
}

/* submenu */
div#right ul#submenu {
	list-style: none;
	margin: 14px 17px 20px 17px;
}

ul#submenu li {
	width: /*280px*/170px;
	height: /*20px*/;
	padding: 6px 0 5px 0;
	background: url(images_ht/menu_link.gif) repeat-x bottom;
}

ul#submenu li a, 
ul#submenu li a:link, 
ul#submenu li a:active,
ul#submenu li a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	display: block;
	text-decoration: none;
	background: url(images_ht/bullet_1.gif) no-repeat;
	background-position: 0px 5px;
	padding-left: 12px;
}


ul#submenu li a.active,
ul#submenu li a.active:hover {
	text-decoration: none;
	color: #fff;
	background: #B82E2B url(images_ht/bullet_2.gif) no-repeat;
	background-position: 0px 5px;
}

ul#submenu li a:hover {
	color: #E0706D;
}



/*premium*/

table.premium_search_table, table.new_search {
	width: 99%;
	margin-top: 20px;
}

* html table.premium_search_table, * html table.new_search {
	margin-top: 40px;
}

.premium_search_table td, .new_search td {
	padding: 0 7px 5px 0;
}

.premium_search_table input, .new_search input {
	margin: 3px 5px 1px 5px;
}

* html .premium_search_table input, * html .new_search input {
	 margin: 0;
}

.premium_search_table select, .new_search select {
	margin: 0 0 0 5px;
}

.premium_search_table hr, .new_search hr {
	margin: 8px 0;
}

div#center h1.premium_services {
	color: #ab0f13;
	font-weight: normal;
	border-bottom: 1px solid;
	margin-left: 2px;
	width: 507px;
}

div#right h3.premium_services {
	background: url(images_ht/bg_premiumH3.gif) no-repeat;
	background-position: 2px 15px;
	color: #fff;
	height: /*60px*/68px;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 20px;
	text-align: right;
	padding: 33px 20px 0 0;
	margin-bottom: -18px;
	margin-top: 0;
}

#premium_submenu_container {
	background: url(images_ht/bg_submenu_premiumC.gif) repeat-y;
	margin: 0 15px 0 20px;
	width: /*278px*/166px;
}

#premium_submenu_bottom {
	background: url(images_ht/bg_submenu_premiumB.gif) no-repeat;
	height: 6px;	
	margin: 0 15px 30px 20px;
	width: /*280px*/170px;
}

div#right ul#premium_submenu {
	list-style: none;
	width: /*265px*/154px;
	margin: 0 6px;
	padding-bottom: 25px;
	background: #fff url(images_ht/bg_submenu_premiumUL.gif) repeat-x bottom;
}

ul#premium_submenu li {
	width: /*265px*/154px;
	padding: 6px 0;	
	background: url(images_ht/menu_link.gif) repeat-x bottom;
}

ul#premium_submenu li a, 
ul#premium_submenu li a:link, 
ul#premium_submenu li a:active, 
ul#premium_submenu li a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	display: block;
	text-decoration: none;
	background: url(images_ht/bullet_1.gif) no-repeat;
	background-position: 0px 5px;
	padding-left: 12px;
}

ul#premium_submenu li a.active {
	text-decoration: none;
	color: #fff;
	background: #b82e2b url(images_ht/bullet_2.gif) no-repeat;
	background-position: 0px 5px;
}

ul#premium_submenu li a:hover {
	color: #e0706d;
}

ul#premium_submenu li a.active:hover {
	color: #fff;
	background: #b82e2b url(images/bullet_2.gif) no-repeat 0px 5px;
}

.credits {
	 text-align: right; 
	 border-bottom: 1px solid #e5e4df; 
	 background-color:#f9f2eb;
	 text-transform: uppercase;
	 color: #555;
	 font-size: 11px;
	 font-weight: bold;
}

.credits span {
	 color: #d62b25;
	 font-size: 24px;
	 font-weight: bold;	
}

.premium_mobile {
	background-image: url(images_ht/bg_mobile_premium.gif);
	background-repeat: repeat-x;
	border-top: solid 1px #fff;
	padding: 20px;
}

.premium_mobile select {
	margin: 0 3px 0 5px;
}

.premium_mobile_small {
	line-height: 18px;
	padding-bottom: 22px;
}

.premium_form {
	padding-top: 10px;
}

.premium_form p {
	padding: 0 0 10px 0;
}

.premium_form label {
	padding: 0 5px 0 0;
}

.premium_form input {
	margin-right: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 2px;
}

p.premium_title {
	font-size: 14px;
	margin: 25px 0 10px 0; 
	padding: 3px;
	background-color:#f9f2eb;
}

a.important_link {
	font-size: 18px;
}

.tip {
	font-size: 11px;
	margin: 22px 17px 0 17px; 
	height: 1%;	
	border: solid 1px #cccabf;
}

* html .tip {
	margin-top: 13px;	
}

.tip p {
	padding: 5px 5px 0 10px;
} 

.prev, .next {
	margin-top: 5px;
	height: 12px;
	background-color: #efebe8;
}

.prev {
	float:left;
	width: 85px;
}

.next {
	float:right;
	width: 54px;
	text-align:right;
}

.prev a, .next a {
	text-decoration:none;
	padding: 0 5px;
	line-height: 10px;
	
}

.prev a {
	background:url(images_ht/im_prev.gif) no-repeat;
}

.next a {
	background: url(images_ht/im_next.gif) no-repeat;
}


/*******/

div#banner {
	float: left;
	text-align: left;
}

div#extra {
}

div#footer {
	/*width: 960px;*/
	clear: both;
	height: 56px;
	padding: 21px 0 10px 5px;
	font-size: 10px;
	color: #fff;
	/**/
	text-align:left;
	background-image:url(images_ht/tportal_footer.gif);
	background-repeat:repeat-x;
	width: 970px;
}

div#footer a, div#footer a:link, div#footer a:active, div#footer a:visited {
	color: #fff;
	padding:  0;
}

div#footer a:hover {
	text-decoration: none;
}

div#footer p {
	padding: 8px 0 10px 0;
}

/* Chat message */
div#iskchat {
	width: 382px;
    margin: 0 auto;
    margin: 0; padding: 0;
}

div#iskchat p.icheader {
	width: 382px;
    height: 37px;
    background: url(images_ht/chat_top.jpg) no-repeat top left;
    margin: 0; padding: 0;
}

div#iskchat p.icbody {
	width: 382px;
    height: 50px;
	background: url(images_ht/chat_scroll.jpg) repeat-y;
    margin: 0; padding: 0;
    padding-left: 30px;
}

div#iskchat p.icbottom {
    width: 382px;
    height: 13px;
    background: url(images_ht/chat_bottom.jpg) no-repeat top left;
    margin: 0; padding: 0;
}

/* Instant messaging */
ul#im {
	list-style: none;
	clear: both;
	padding: 0;
}

ul#im li {
	padding: 0 0 10px 0;
}

/* IM */

#i2m { 
	position: absolute; 
	right: 0px; 
	bottom: 0px;
	padding: 0;
	margin: 0;
	width: /*357px*/440px; 
	margin-bottom: 4px;	
} 

* html #i2m { 
	padding-bottom: 3px;	
} 

div > div#i2m { 
	position: fixed; 

}

/****************/

div#i2m div#im_selector {
	height: 22px;
	display: block;
	float: left;
	padding-top: 3px;
}

* html div#i2m div#im_selector {
	padding-top: 4px;
}

div#im_selector select {
	height: 22px;
	width: 150px;
}

div#im_selector input#im_start_chat {
	height: 23px;
	width: 63px;	
}

#i2m_accordion {
	width: 439px;
}

* html #i2m_accordion {
	width: 430px;
}

#i2m_accordion div.one {
	border: 1px solid #dbd4d0;
	display: block;
	background-color: #f8efe9;
	margin-left: /*145px*/227px;

}

* html #i2m_accordion div.one {
	margin-left: /*145px*/230px;

}

#i2m_accordion div.one input {
	width: 150px;
	height: 22px;
	margin: 8px 1px 8px 10px;
	padding: 2px 1px 1px 1px;
	border: 2px solid #b82e2b;
	background-color: #fff;
	display:inline;
}

* html #i2m_accordion div.one input {
	width: 140px;
}

#i2m_accordion div.one .buttonEnter {
	background: transparent url(images_ht/buttonEnter.gif) no-repeat;
	width: 29px;
	height: 33px;
	margin-left: 0;

	border: none;
	padding: 0;
	cursor: pointer;
}

#i2m_accordion div.one .c_header {
	background-color: #b82e2b;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	width: 194px;
	height: 18px;
	display: block;
	cursor: pointer;
	padding: 3px 8px;
	text-align:left;
}

* html body #i2m_accordion div.one .c_header {
	width: 215px;
}

#i2m_accordion div.one .c_headerClosed {
	background-color: #b82e2b;
}

#i2m_accordion div.one .c_content {
	overflow: auto;
	display: block; 
	height: 130px;
	width: 210px;
	background-color: #f8efe9;
	color: #333;
	padding: 0;
	margin: 0;
}

#i2m_accordion div.one .c_content p {
	font-size: 11px;
	padding: 1px 2px;
	margin: 8px;
	text-align:left;
}

#i2m_accordion div.one .c_content p span {
	color: #090;
}

#i2m_accordion div.one .c_content p span.system {
	color: red;
	font-weight: bold;
}

ul#im_wait {
	list-style: none;
}

ul#im_wait li {
	font-size: 12px;
	cursor: pointer;
	padding-left: 3px;
}

p#im_iskrica_messages {
	width: 199px;
	height: 22px;
	padding: 7px 8px 0 8px;
	margin-left: 48px;
	margin-bottom: 1px;
}

* html body p#im_iskrica_messages {
	width: 217px;
	padding: 6px 8px;
}

div#im_smilies_list {
    border: 3px solid #b82e2b;
    display: none;
    width: 150px;
    height: 100px;
    padding: 5px;
    background-color: #fff;
    color: #333;
	position:absolute;
	bottom:25px;
	right: 218px;
}

* html div#im_smilies_list {
    width: 160px;
    height: 100px;
	bottom:28px;
	right: 223px;
}

div#im_smilies_list a {
    float: left;
    display: block;
    width: 35px;
    height: 20px;
    margin: 3px 0;
    padding: 3px 0;
    border: 1px solid #fff;
    text-decoration: none;
    text-align: center;
}

div#im_smilies_list a:hover {
    border: 1px solid #eed8cc;
	 background-color: #f6e8e1;
}

#im_smilies {
	width: 31px; 
	height: 22px; 
	text-decoration: none; 
	background-image: url(images_ht/smiley.gif);
	background-repeat: no-repeat;
	padding-right: 17px;
	padding-left: 10px;
	font-size: 17px;
	padding-bottom: 2px;	
	padding-top: 0;
}

/* GREYBOX */
* html #GB_overlay {
  background-color: #000;
  background-color: transparent;
  background-image: url(images/blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
}

#GB_overlay {
  background-image: url(images/overlay.png); 
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width:  100%;
  height: 100%;
} 

#GB_window {
  top: 10px;
  left: 0px;
  position: absolute;
  background: #fff;
  overflow: auto;
  width: 400px;
  height: 400px;
  z-index: 150;
}

#GB_frame {
  border: 0;
  overflow: auto;
  width: 100%;
  height: 378px;
}

#GB_caption {
  font: 12px bold Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
}

#GB_window img {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
  cursor: hand;
}

.im_newmsg {
	width: 37px; 
	height: 21px;
	text-decoration: none; 
	background-image: url(images_ht/im_newemail.gif);
	background-repeat: no-repeat;
	padding-right: 40px;
	font-size: 17px;
	padding-bottom: 2px;
	/*padding-top: 0;*/

}

div.im_receivedmsg {
	text-decoration: none; 
	padding-right: 9px;
	font-size: 17px;
	padding-bottom: 2px;
	display:inline;
	visibility: hidden;	
	font-family:Arial, Helvetica, sans-serif;
}

* html div.im_receivedmsg {
	padding-right: 6px;
}

div.im_receivedmsg table  {
	text-align: center;
	display:inline;
	font-size: 11px;
	font-weight: bold;
	vertical-align: bottom;
}

div.im_receivedmsg table td  {
	width: 115px;
	background: #d52f28 url(images_ht/im_receivedemails_1.gif) no-repeat;
	height: /*18px*/22px;	
	padding-left: 15px;
}

div.im_receivedmsg table td a  {
	text-decoration: none;
	color: #fff;
}

div.im_receivedmsg table td a:hover  {
	color: #fbebea;
}


/* Tportal */

#tportal_head {
	background-color:#fff; 
	width: /*937px*/943px; 
	height:/*8px*/17px;
	font-size: 10px;
	padding: 10px 20px 10px 20px;	
	background-image: url(images_ht/tportal_top.gif);
	background-repeat: no-repeat/*repeat-x*/;
}

.tportal_head_left {
	float: left;

}

.tportal_head_right {
	float: right;
	text-align: right;
}

.tportal_head_right span {
	color: #9c0;
	font-weight: bold;
}

#tportal_head a {
	color: #333;
	text-decoration: none;
}

.tportal_footer_left {
	float: left;
}

.tportal_footer_right {
	float: right;
	text-align: right;
}

.tportal_footer_right img {
	margin-left: 20px;
}

.tportal_banner {
	margin: 19px 0 20px 11px;
}

/* newly added */

.msg_reply {
	background-color:#f6f3f1; 
	padding: 10px 20px 20px 20px; 
	background-image:url(images_ht/bg_msg_reply.gif); 
	background-repeat:repeat-x; 
	margin-top: 15px; 

}

* html .msg_reply {
	margin-top: 30px;
}

div#center .msg_reply h2 {
	font-weight: normal; 
	font-size:14px;
	margin-bottom: 30px;
}

.msg_reply_input {
	border: solid 1px #999;
	margin-left: 4px; 
	width:430px;
}

.msg_reply textarea {
	width: 485px;
}

p.premium_title {
	font-size: 14px;
	margin: 25px 0 10px 0; 
	padding: 3px;
	clear:both;
}

.premium_text {
	line-height: 140%; 
	text-align: justify;
}

.premium_text img {
	float: left;
	width: 145px;
	height: 93px;
	margin-bottom: 20px;
}

* html .premium_text img { margin-bottom: 10px; }

div.general_input_align {
 	margin-bottom: 20px;
}

div.general_input_align p {
 	margin: 10px 0;
}

div.general_input_align input {
 	margin: 0 2px;
}

/* NAGRADNE IGRE */

.prize_game {
	border: solid 1px #e5e4df;
	margin-bottom: 20px;
}

.prize_game_header {
	background-color:#666;
	height:36px;
}

.prize_game h5 {
	background-color:#666;
	color: #fff;
	font-size: 17px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	padding: 8px;
	float:left;
}

a.prize_game_min {
	background: url(images_ht/im_min.gif) 0 4px no-repeat;
	padding: 5px 7px 5px 5px;
	float: right;
	text-decoration:none;
}

a.prize_game_max {
	background:url(images_ht/im_max.gif) 0 4px no-repeat;
	padding: 5px 7px 5px 5px;
	float: right;
	text-decoration:none;
}

.prize_game_container {
	margin: 10px;
	background:url(images_ht/bg_vertical_line.gif) repeat-y;
	height: 45%;
}


.prize_game_container_1 {
	margin: 10px;
}

.prize_game_center {
	float:left;
	min-height: 112px;
	height: 100%;
}

* html .prize_game_center {
	height: 112px;
}
	
.prize_game_left {
	width: /*320px*/350px;
	float:left;
	min-height: 112px;
	height: 100%;
}

* html .prize_game_left {
	height: 112px;
}

.prize_game_left img {
	float: left;
	margin-bottom: 10px;
}

.prize_game_center img {
	float: left;
	margin-bottom: 20px;
}

.prize_game_left p, .prize_game_center p {
	margin-bottom: 10px;
}

.prize_game_right {
	width: /*130px*/150px;
	float:right;
	font-size: 11px;
}

.prize_game_left_title {
	font-weight: bold;
	margin-bottom: 13px;
}

.prize_game_right_title {
	font-weight: bold;
}

.prize_game_right ul {
	list-style: none;
	margin: 6px 0 13px 0;
}

.prize_game_right li {
	padding: 6px 0;
	background: url(images_ht/menu_link.gif) repeat-x bottom;

}

.prize_game_right_yourArt {
	background-color: #f4f2ef;
	padding: 2px;
}

.prize_game_right_yourArt span {
	font-weight:bold;
	color: #c00;
}

/**/

a.text_present {
	background: #f9f2eb url(images_ht/im_present.gif) no-repeat 5px 5px;
	padding: 10px 8px 10px 40px;
	margin: 0 0 0 10px;
}

table.present {
	width: 100%;
	background-color:#f9f2eb;
}

table.present td {
	padding: 5px 8px;
}

.sense {
	clear:both;
}

.sense_oglas_subject {
	font-weight: bold;
	font-size: 16px;
}

.small_ads_container {
	font-size: 11px;
	border: solid 1px #ddd;
	padding: 8px 10px 0 10px;
	background: url(images/bg_separator.gif) center repeat-y;
	height: 50px;
}

.small_ads_container h6 a {
	font-size: 11px;
	font-weight: normal;
}

.small_ads_container p {
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 8px;
}

.small_ads_left {
	float: left;
	width: 48%;
}

.small_ads_right {
	float:right; 
	width: 47%; 
	padding-left: 10px;
}

/* Gifts */
p.give_gift {
	margin-left: -7px;
	position: relative;
}

p.give_gift a {
	background: url(images/im_present.gif) no-repeat 5px 5px;
	padding: 10px 8px 10px 40px;
	outline: 0;
}

div.m_gift {
	border: 1px solid #ccc;
	width: 488px;
	height: 105px;
	overflow-y: scroll;
	overflow-x: hidden;
}

div.m_gift_profile {
	width: 488px;
	float: left;
	margin: 10px 0 0 0;
}

div.m_gift p, div.m_gift_profile p {
	width: 111px;
	float: left;
	margin: 5px 5px 5px 0;
	text-align: center;
}

.premium30 {
	padding-right: 13px;
	background: url(images/premium.gif) no-repeat right;
}

.fmm_table {
	width: 100%;
}

.fmm_table td.q,
.fmm_table tr td.er {
	padding: 10px 0 5px 0;
	border-top: 1px solid #d4d0c8;
}

.fmm_table td.q {
	font-weight: bold;
}

.fmm_table td p.qr {
	width: 350px;
}

.fmm_table td {
	padding: 5px 10px 15px 5px;
}

.fmm_table td label {
	padding-left: 5px;
}

.fmm_table td.cb,
.fmm_table td.s,
.fmm_table td.cb,
.fmm_table td.r,
.fmm_table td.i {
	padding-left: 20px;
	padding-top: 10px;
}

.fmm_table tr.lh td,
.fmm_table tr.ld td.rl {
	padding: 10px 0 5px 0;
	text-align: center;
}

.fmm_table tr.lh td.e,
.fmm_table tr.lt td.e {
	padding-left: 300px;
}

.fmm_table tr.lh td {
	padding-bottom: 10px;
}

.fmm_table td.i label {
	padding: 0;
	margin: 0;
}

.fmm_table td.i img {
	border: 1px solid #ccc;
	padding: 3px;
}

.fmm_table td.i .fmm_images {
	width: 100%;
}

.fmm_table td.i .fmm_images td {
	vertical-align: text-top;
	width: 33%;
	padding: 0;
	text-align: center;
	padding-bottom: 10px;
}

td.fmm_title strong {
	font-size: 11px;
	padding-top: 5px;
	color: #444;
	display: block;
}

td.fmm_percent {
	text-align: center;
	padding: 5px 0;
	height: 45px;
}

td.fmm_percent span {
	font-family: georgia, garamond, serif;
	font-size: 26px;
	margin: 5px 0;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	color: #990000;
	padding: 5px 30px 0 0;
}

div#live_note {
	position: fixed;
	top: 0;
	padding: 10px;
	background-color: #efefef;
	border: 1px solid #444;
	width: 515px;
	display: none;
	cursor: pointer;
}

img.livenote {
	cursor: pointer;
}

img.thumb {
	border: 2px solid #ccc; margin: 2px;
}

/*-------------impromptu---------- */
.jqifade{ position: absolute; background-color: #aaaaaa; }
div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #728A8C; }
div.jqi button.jqidefaultbutton{ background-color: #BF5E26; }
.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }
/*-------------------------------- */

#look_match
{
	width: 100%;
	height: 100px;
	position: relative;
	overflow: hidden;

	border: 1px solid #ccc;
}

#look_match img
{
	height: 100px;
}

#look_match img.opacity {
    opacity : 0.7;
    filter: alpha(opacity=70);
}

#look_match div.scrollableArea *
{
	position: relative;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(images/scrollable/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(images/scrollable/cursor_arrow_left.png), url(images/scrollable/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(images/scrollable/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(images/scrollable/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(images/scrollable/cursor_arrow_right.png), url(images/scrollable/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(images/scrollable/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}
/********************************************/

div#ua1_cont {
	width:500px;
	clear: both;
}

div#ua1_cont_notice {
	width:500px; 
	clear: both;
}

div#ua1_cont p.ua1_question {
	font-size: 20px;
}

div#ua1_cont a.ua1_img {
	float: left;
}

div#ua1_cont a.ua1_img img {
	width: 250px;
	padding: 3px;
	border: 1px solid #444;
}

div#ua1_cont p.ua1_answer {
	float: left;
	padding-left: 15px;
	width: 200px;
	text-align: center;
}

div#ua1_cont p.ua1_answer a {
	width: 100%;
	background-color: #f4f4f4;
	display: block;
	height: 30px;
	padding-top: 10px;
}
